
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29403.142
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Mongo", "Mongo\Mongo.csproj", "{C1DF3BEA-7A4C-4D71-AFA0-49AD73AC2489}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C1DF3BEA-7A4C-4D71-AFA0-49AD73AC2489}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C1DF3BEA-7A4C-4D71-AFA0-49AD73AC2489}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C1DF3BEA-7A4C-4D71-AFA0-49AD73AC2489}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C1DF3BEA-7A4C-4D71-AFA0-49AD73AC2489}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {7C1EC779-E6B4-4F13-A4D5-FE5B1FC3D41F}
	EndGlobalSection
EndGlobal
